/* BASIC css start */
#hdWrap { background: url(/images/d3/hot_issue/common/bg_w80_h2_line.gif) repeat-x 0 100%; }
#header { position: relative; width: 1202px; height: 190px; margin-bottom: 20px; }
#hdWrap .hd-logo { padding-top: 40px; text-align: center; }
#hdWrap .hd-draw,
#hdWrap .hd-link { position: absolute; }
#hdWrap .hd-draw { right: 200px; bottom: -19px; }
#hdWrap .hd-link { zoom: 1; overflow: hidden; top: 162px; left: 0; }
#hdWrap .hd-link li { float: left; padding: 0 10px; }
#hdWrap .hd-link li a { font-size: 11px; font-weight: bold; letter-spacing: -1px; }
#hdWrap .hd-link li a:hover { color: #ec2626; }
#hdMenu { position: relative; width: 1202px; margin: 0 auto 60px; }
#hdMenu .hd-cate { zoom: 1; overflow: hidden; width: 1000px; }
#hdMenu .hd-cate li { float: left; padding: 0 10px; background: url(/images/d3/hot_issue/common/bg_w1_h5_dotted.gif) no-repeat 100% 40%; white-space: nowrap; }
#hdMenu .hd-cate li a { font-size: 12px; font-weight: bold; letter-spacing: -1px; }
#hdMenu .hd-search { position: absolute; top: 0; left: 1002px; }
#hdMenu .hd-search .input-keyword { width: 100px; height: 16px; border: 1px solid #ccc; }

	@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
	@import url(https://fonts.googleapis.com/css?family=Cabin:400,600,500,700);
	@import url(https://fonts.googleapis.com/css?family=Nunito:700,400,300);
	#scroll{z-index:90;}
	.cly:after, .cly:before{display:block; clear:both; content:''; float:none;}
	.header_wrap{width:100%;border-bottom:1px solid #bbb; margin-bottom:35px;}
	.header_wrap .top_menu_sch_wrap{width:100%; border-bottom:1px solid #ececec;}
	.header_wrap .top_menu_sch{width:1110px; margin:0 auto; text-align:right;}
	.header_wrap .top_menu_sch >div{float:right; display:inline-block; *display:inline; _display:inline;}
	.header_wrap .top_menu_sch a{display:inline-block; font-size:14px; font-family:'Nunito'; color:#858282; font-weight:300; margin-right:22px;}
	.header_wrap .top_menu_sch .log_menu a{ height:32px; line-height:2.2em;}
	.header_wrap .top_menu_sch .sch_content{display:inline-block; border-left:1px solid #ececec; border-right:1px solid #ececec; width:193px; position:relative; z-index:10;}
	.header_wrap .top_menu_sch .sch_content input{color:#858282!important;}
	.header_wrap .top_menu_sch .sch_content .search_input{width:143px!important; position:absolute; top:8px; left:0px; border:0px; padding:0px; margin:0px; text-indent:10px;}
	.header_wrap .top_content{width:1202px; margin:0 auto; height:152px;}
	.header_wrap .top_content .logo{float:left; margin-top:20px;}
	.header_wrap .top_content .category{float:right; margin-top:94px; display:inline-block;}
	.header_wrap .top_content .category a{font-family:'Nunito'; font-size:18px; font-weight:300; color:#303030;}

	
	.pprice,
	.pname,
	.pname2{font-family:'Nanum Gothic'; font-size:13px!important; color:#3d3d3d!important; line-height: 17px;}
	a.cate1{font-family:'Nanum Gothic'; padding-left:30px!important;}
	#container{padding-top:30px;}
	.search_btn{margin-right:0px!important}



	/** ±âº»»óÇ°Æû **/
	.basic_box{width:100%; overflow:hidden; margin-bottom:15px;}
	.basic_box .grid{width:250px; float:left; margin-right:25px; min-height:280px;}
	.basic_box .grid .prod_thumb{width:250px;height:245px;}
	.basic_box .grid .prod_thumb img{width:250px;height:245px;}
	.basic_box .grid .spac_wrap{width:100%; text-align:center; margin-top:35px;margin-bottom:35px;}
	.basic_box .grid .spac_wrap .prod_subname{width:100%; text-align:center;}
	.basic_box .grid .spac_wrap .prod_subname table{text-align:center;}
	.basic_box .grid .spac_wrap .prod_price span{display:block; text-align:center;}
.prod_name,
.prod_name a{color:#3d3d3d;}
.prod_subname,
.prod_subname td{font-size:10px; color:#3d3d3d!important;}
/* BASIC css end */

